form { display : inline; margin:0px}

/* Layout */
#wrapper {float:left;width:960px; padding:0 0 0 20px;}
#nps_head {float:left;width:830px;}
#nps_location {clear:both; width:830px; height:25px; padding:6px 11px 0 0; text-align:right;}
#nps_body {float:left;width:830px;}
#nps_footer {clear:both;width:830px; height:158px; margin:20px 0 0 0;}

#nps_head .login_area {float:left;width:160px; height:230px; margin:0 20px 0 0;}
#nps_head .top_menu {float:left;width:650px; height:230px}

#nps_body .left_menu {float:left;width:160px; margin:0 20px 0 0;}
#nps_body .contents_area {float:left;width:650px; position:relative;}


/* img */
.sub_tit_ico01 {margin:1px 9px 0 0;}

/* table */
table.con_tb {width:650px;}
table.con_tb td.con_top {width:650px; height:20px; background:url('./common/bg_con_top.gif') no-repeat left top;}
table.con_tb td.con_body {width:610px; padding:0 20px 0 20px; background:url('./common/bg_con_body.gif') repeat-y left top;}
table.con_tb td.con_bottom {width:650px; height:60px; background:url('./common/bg_con_bot.gif') no-repeat left bottom;}

.con_title {width:610px; margin:0 0 30px 0; padding:0 0 7px 0; background:url('./common/bg_con_tit.gif') repeat-x left bottom;}
.con_title2 {width:610px; margin:0 0 15px 0; padding:0 0 7px 0; background:url('./common/bg_con_tit.gif') repeat-x left bottom;}

dl.sub_dep_tit {margin:0 0 20px 0;}
dl.sub_dep_tit dt {margin:0 0 20px 0;}
dl.sub_dep_tit dd {margin:0;}

dl.sub_dep_tit02 {margin:0 0 8px 0;}
dl.sub_dep_tit02 dt {margin:0 0 10px 0;}
dl.sub_dep_tit02 dd {margin:0 0 17px 0;}

dl.sub_dep_tit03 {margin:0 0 15px 0;}
dl.sub_dep_tit03 dt {margin:0 0 0 0;}
dl.sub_dep_tit03 dd {margin:0 0 0 0;}

dl.sub_dep_tit04 {margin:0 0 20px 0;}
dl.sub_dep_tit04 dt {margin:0 0 0 0;}
dl.sub_dep_tit04 dd {margin:0 0 0 0;}

dl.sub_dep_tit05 {margin:0 0 10px 0;}
dl.sub_dep_tit05 dt {margin:0 0 0 0;}
dl.sub_dep_tit05 dd {margin:0 0 0 0;}

dl.sub_dep_tit06 {margin:0 0 25px 0;}
dl.sub_dep_tit06 dt {margin:0 0 12px 0;}
dl.sub_dep_tit06 dd {margin:0 0 0 18px; padding:0 0 0 9px; background:url('./common/bul_arrow02.gif') no-repeat left 5px;}


dl.sub_dep_tit06_01 {margin:0 0 20px 0;}
dl.sub_dep_tit06_01 dt {margin:0 0 12px 0;}
dl.sub_dep_tit06_01 dd {margin:0 0 0 18px; padding:0 0 0 9px; background:url('./common/bul_arrow02.gif') no-repeat left 5px;}

dl.sub_dep_tit06_02 {margin:0 0 10px 0;}
dl.sub_dep_tit06_02 dt {margin:0 0 12px 0;}
dl.sub_dep_tit06_02 dd {margin:0 0 0 0; padding:0 0 0 9px; background:url('./common/bul_arrow02.gif') no-repeat left 5px;}


dl.sub_dep_tit07 {margin:0 0 10px 0;}
dl.sub_dep_tit07 dt {margin:0 0 18px 0;}
dl.sub_dep_tit07 dd {margin:0 0 0 0;}

dl.sub_dep_tit08 {margin:0 0 7px 0;}
dl.sub_dep_tit08 dt {margin:0 0 8px 0;}
dl.sub_dep_tit08 dd {margin:0 0 0 0;}


dl.sub_dep_tit09 {margin:0 0 22px 0;}
dl.sub_dep_tit09 dt {margin:0 0 8px 0;}
dl.sub_dep_tit09 dd {margin:0 0 0 0;}





table.tb_style01 {margin:0 0 20px 0;}
table.tb_style01 th {height:24px; padding:3px 0 0 0; border-top:solid 2px #C671BC; font-size:9pt; color:#A0128F; background:#F9F1F8;}
table.tb_style01 th.nor {border-bottom:solid 1px #ECD1E9; border-right:solid 1px #ECD1E9;}
table.tb_style01 th.end {border-bottom:solid 1px #ECD1E9;}
table.tb_style01 tr {}
table.tb_style01 tr.end td {border-bottom:solid 2px #C671BC;}
table.tb_style01 td {padding:7px 9px 5px 9px;}

/*ÀüÀÚ¹Î¿ø*/
table.table_input01 {}
table.table_input01 td {border-color:#C8E4E7;}
table.table_input01 td {height:15px; padding:3px 0 2px 0;}
table.table_input01 tr.top td {border-top:solid 2px #72BABF;}
table.table_input01 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input01 tr.end td {border-bottom:solid 2px #72BABF;}
table.table_input01 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input01 td.end {color:#007A81; font-weight:bold; background:#EDF6F6;}
table.table_input01 td.sub {color:#007A81; font-weight:bold; background:#EDF6F6;}
table.table_input01 td.data {padding:6px 10px 5px 9px;}

table.table_input01_02 {}
table.table_input01_02 td {border-color:#C8E4E7;}
table.table_input01_02 td {height:15px; padding:3px 0 2px 0;}
table.table_input01_02 tr.top td {border-top:solid 2px #72BABF;}
table.table_input01_02 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input01_02 tr.end td {border-bottom:solid 2px #72BABF;}
table.table_input01_02 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input01_02 td.end {color:#007A81; font-weight:bold; background:#EDF6F6;}
table.table_input01_02 td.sub {color:#007A81; font-weight:bold; background:#EDF6F6;}
table.table_input01_02 td.data {padding:3px 10px 2px 9px;}

table.table_input01_01 {}
table.table_input01_01 td {border-color:#C8E4E7;}
table.table_input01_01 td {height:15px; padding:3px 0 2px 0;}
table.table_input01_01 tr.top td {border-top:solid 2px #72BABF;}
table.table_input01_01 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input01_01 tr.end td {border-bottom:solid 2px #72BABF;}
table.table_input01_01 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input01_01 td.end {color:#007A81; font-weight:bold; background:#EDF6F6;}
table.table_input01_01 td.sub {color:#007A81; font-weight:bold; background:#EDF6F6;}
table.table_input01_01 td.data {padding:6px 5px 5px 4px;}

table.table_input01_04 {}
table.table_input01_04 td {border-color:#C8E4E7;}
table.table_input01_04 td {height:15px; padding:3px 0 2px 0;}
table.table_input01_04 tr.top td {border-top:solid 2px #72BABF;}
table.table_input01_04 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input01_04 tr.end td {border-bottom:solid 2px #72BABF;}
table.table_input01_04 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input01_04 td.end {color:#007A81; font-weight:bold; background:#EDF6F6;}
table.table_input01_04 td.sub {color:#007A81; font-weight:bold; background:#EDF6F6;}
table.table_input01_04 td.data {padding:3px 1px 2px 1px;}


/*¿¬±ÝÁ¤º¸*/
table.table_input02 {}
table.table_input02 td {border-color:#ECD1E9;}
table.table_input02 td {height:15px; padding:3px 0 2px 0;}
table.table_input02 tr.top td {border-top:solid 2px #c671bc;}
table.table_input02 tr.end td {border-bottom:solid 2px #c671bc;}
table.table_input02 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input02 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input02 td.end {color:#a0128f; font-weight:bold; background:#F9F1F8;}
table.table_input02 td.sub {color:#a0128f; font-weight:bold; background:#F9F1F8;}
table.table_input02 td.data {padding:6px 10px 5px 9px;}

/* Âü¿©¸¶´ç */
table.table_input03 {}
table.table_input03 td {border-color:#E8D5C7;}
table.table_input03 td {height:15px; padding:3px 0 2px 0;}
table.table_input03 tr.top td {border-top:solid 2px #C79871;}
table.table_input03 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input03 tr.end td {border-bottom:solid 2px #C79871;}
table.table_input03 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input03 td.end {color:#A55A1D; font-weight:bold; background:#F9F4F1;}
table.table_input03 td.sub {color:#A55A1D; font-weight:bold; background:#F9F4F1;}
table.table_input03 td.sub2 {color:#A55A1D; font-weight:bold; background:#F9F4F1;}
table.table_input03 td.data {padding:6px 10px 5px 9px;}

/* ¾Ë¸²¸¶´ç */
table.table_input04 {}
table.table_input04 td {border-color:#b2b2b2;}
table.table_input04 td {height:15px; padding:3px 0 2px 0;}
table.table_input04 tr.top td {border-top:solid 2px #86B34B;}
table.table_input04 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input04 tr.end td {border-bottom:solid 2px #86B34B;}
table.table_input04 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input04 td.end {color:#358200; font-weight:bold; background:#F3F7ED;}
table.table_input04 td.sub {color:#358200; font-weight:bold; background:#F3F7ED;}
table.table_input04 td.sub2 {color:#358200; font-weight:bold; background:#F3F7ED;}
table.table_input04 td.data {padding:6px 10px 5px 9px;}

table.table_input04_02 {}
table.table_input04_02 td {border-color:#DAE7C8;}
table.table_input04_02 td {height:15px; padding:3px 0 2px 0;}
table.table_input04_02 tr.top td {border-top:solid 2px #86B34B;}
table.table_input04_02 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input04_02 tr.end td {border-bottom:solid 2px #86B34B;}
table.table_input04_02 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input04_02 td.end {color:#358200; font-weight:bold; background:#F3F7ED;}
table.table_input04_02 td.sub {color:#358200; font-weight:bold; background:#F3F7ED;}
table.table_input04_02 td.sub2 {color:#358200; font-weight:bold; background:#F3F7ED;}
table.table_input04_02 td.data {padding:3px 10px 2px 9px;}

/*°ø´Ü¼Ò°³*/
table.table_input05 {}
table.table_input05 td {border-color:#E4DCF2;}
table.table_input05 td {height:15px; padding:3px 0 2px 0;}
table.table_input05 td table td {height:18px;border:0; padding:0;} {height:30px; padding:6px 0 5px 0;}
table.table_input05 tr.top td {border-top:solid 2px #9574CA;}
table.table_input05 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input05 tr.end td {border-bottom:solid 2px #9574CA;}
table.table_input05 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input05 td.end {color:#4F18A7; font-weight:bold; background:#F4F1FA;}
table.table_input05 td.sub {color:#4F18A7; font-weight:bold; background:#F4F1FA;}
table.table_input05 td.sub2 {color:#4F18A7; font-weight:bold; background:#F4F1FA;}
table.table_input05 td.data {padding:6px 10px 5px 9px;}

/*±âÅ¸*/
table.table_input06 {}
table.table_input06 td {border-color:#DCE7F1;}
table.table_input06 td {height:15px; padding:3px 0 2px 0;}
table.table_input06 tr.top td {border-top:solid 2px #71A0C6;}
table.table_input06 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input06 tr.end td {border-bottom:solid 2px #71A0C6;}
table.table_input06 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input06 td.end {color:#1C67A4; font-weight:bold; background:#F1F5F9;}
table.table_input06 td.sub {color:#1C67A4; font-weight:bold; background:#F1F5F9;}
table.table_input06 td.sub2 {color:#1C67A4; font-weight:bold; background:#F1F5F9;}
table.table_input06 td.data {padding:6px 10px 5px 9px;}
table.table_input06 td.data2 {padding:6px 0 5px 0;}

table.table_input06_01 {}
table.table_input06_01 td {border-color:#DCE7F1;}
table.table_input06_01 td {height:18px; padding:4px 0 3px 0;}
table.table_input06_01 tr.top td {border-top:solid 2px #71A0C6;}
table.table_input06_01 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input06_01 tr.end td {border-bottom:solid 2px #71A0C6;}
table.table_input06_01 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input06_01 td.end {color:#1C67A4; font-weight:bold; background:#F1F5F9;}
table.table_input06_01 td.sub {color:#1C67A4; font-weight:bold; background:#F1F5F9;}
table.table_input06_01 td.sub2 {color:#1C67A4; font-weight:bold; background:#F1F5F9;}
table.table_input06_01 td.data {padding:6px 5px 5px 4px;}


/* info */
table.box01 {}
table.box01 td {border:0;}
table.box01 td.cont {padding:0 15px 0 15px; background:#F9F1F8;}

/* share */
table.box02 {}
table.box02 td.cont {padding:0 10px 0 10px; background:#F6EEE8;}
table.box02 td.cont table {background:#F6EEE8;}

table.box03 {}
table.box03 td.cont {padding:0 10px 0 15px; border-left:solid 2px #C79871; border-right:solid 2px #C79871;}

table.box05 {}
table.box05 td.cont {padding:0 10px 0 10px; border-left:solid 2px #67B5BA; border-right:solid 2px #67B5BA;}

table.box06 {}
table.box06 td.cont {padding:0 10px 0 12px; background:url('./common/bg_box06.gif') repeat-y left top;}

table.box07 {}
table.box07 td.cont {padding:0 10px 0 12px; background:#F3F7ED;}

table.box08 {margin:0 0 25px 0;}
table.box08 td.cont {padding:0 10px 0 17px; border-left:solid 2px #9574CA; border-right:solid 2px #9574CA;}

table.box10 {margin:0 0 30px 18px;}
table.box10 td.cont {padding:0 20px 0 20px; background:#F3F0F8;}

table.box11 {margin:0 0 20px 0;}
table.box11 td.cont {padding:0 10px 0 12px; background:#F4F4F4;}

table.box12 {margin:0 0 10px 0;}
table.box12 td.cont {padding:7px 15px 5px 15px; background:#F7F0EA;}

table.box13 {margin:0 0 0 0;}
table.box13 td.cont {padding:0 15px 0 15px; background:#EAF5F6;}


table.box14 {margin:0 0 0 0;}
table.box14 td.cont {padding:0 15px 0 15px; background:#F3F0F8;}


table.box15 {}
table.box15 td.cont {padding:0 10px 0 12px; background:url('./common/bg_box07.gif') repeat-y left top;}

table.box16 {}
table.box16 td.cont {padding:0 10px 0 12px; background:url('./common/bg_box16.gif') repeat-y left top;}

table.box17 {}
table.box17 td.cont {padding:0 10px 0 10px; border-left:solid 2px #71A0C6; border-right:solid 2px #71A0C6;}

table.box18 {}
table.box18 td.cont {padding:0 10px 0 10px; background:#F3F0F8;}
table.box18 td.cont table {background:#F3F0F8;}

table.box19 {}
table.box19 td.cont {padding:0 10px 0 12px; background:#EDF6F6;}

.tr_top01 td {height:26px; padding:9px 0 8px 0; border-top:solid 2px #C79871; border-bottom:solid 1px #E6E6E6;}
.tr_bot01 td {height:26px; padding:9px 0 8px 0; border-bottom:solid 2px #C79871;}

/* board */
.board_search {width:610px; margin:0 0 10px 0; text-align:right;}
table.btn_area td {padding:15px 0 0 0;}
table.btn_area2 td {padding:10px 0 0 0;}

/* ÀüÀÚ¹Î¿ø */
table.board_01 {}
table.board_01 th {height:27px; padding:3px 0 0 0; border-top:solid 2px #67B5BA; border-bottom:solid 2px #67B5BA; font-size:9pt; color:#007A81; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_01 th.end {height:27px; padding:3px 0 0 0; border-top:solid 2px #67B5BA; border-bottom:solid 2px #67B5BA; font-size:9pt; color:#007A81; background: none #FFFFFF;}
table.board_01 tr.end td {border-bottom:solid 2px #67B5BA;}
table.board_01 tr.end2 td {height:30px; border-bottom:solid 2px #67B5BA; background:#EDF6F6;}
table.board_01 tr.end3 td {border-bottom:solid 1px #C8E4E7;}
table.board_01 td {height:29px; padding:3px 0 0 0;}
table.board_01 td.sub {padding:3px 0 0 9px;}
table.board_01 td.sub2 {padding:3px 9px 0 0;}
table.board_01 .page_area {height:29px; padding:3px 0 2px 0; border-bottom:solid 2px #67B5BA; text-align:center;}
table.board_01 .pg_on {color:#007A81; font-weight:bold;}
table.board_01 .best_faq {margin:0 0 10px 0; padding:13px 10px 0 10px;border-top:solid 2px #67B5BA;}
table.board_01 .best_faq .txt_sub {color:#007A81;}

table.board_01_view {}
table.board_01_view tr.sub td {padding:7px 0 5px 0; border-top:solid 2px #67B5BA; border-bottom:solid 1px #E6E6E6;}
table.board_01_view tr.con td {padding:8px 0 8px 0; border-bottom:solid 2px #67B5BA;}

table.board_01_view_free {}
table.board_01_view_free td.subject {height:32px;padding-left:10px; border-top:solid 2px #67B5BA; background:#EDF6F6;}
table.board_01_view_free th {height:27px; padding:3px 0 0 0; border-top:solid 1px #67B5BA; border-bottom:solid 2px #67B5BA; font-size:9pt; color:#007A81; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_01_view_free th.end {height:27px; padding:3px 0 0 0; border-bottom:solid 2px #67B5BA; font-size:9pt; color:#007A81; background: none #FFFFFF;}
table.board_01_view_free tr.end td {border-bottom:solid 2px #67B5BA;}
table.board_01_view_free td {height:29px; padding:3px 0 0 0;}
table.board_01_view_free td.sub {padding:3px 0 0 9px;}
table.board_01_view_free td.file {padding:15px 10px 13px 10px; background:#F8F8F8;}
table.board_01_view_free td.con {padding:18px 10px 17px 10px:}
table.board_01_view_free tr.tr_top01 td {height:26px; padding:9px 0 8px 0; border-top:solid 2px #67B5BA; border-bottom:solid 1px #E6E6E6;}
table.board_01_view_free tr.tr_bot01 td {height:26px; padding:9px 0 8px 0; border-bottom:solid 2px #67B5BA;}
table.board_01_view_free tr.tr_top01 td.sub {color:#007A81;}
table.board_01_view_free tr.tr_bot01 td.sub {color:#007A81;}



/* ¿¬±ÝÁ¤º¸ */
table.board_02 {}
table.board_02 th {height:27px; padding:3px 0 0 0; border-top:solid 2px #c671bc; border-bottom:solid 2px #c671bc; font-size:9pt; color:#a0128f; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_02 th.end {height:27px; padding:3px 0 0 0; border-top:solid 2px #c671bc; border-bottom:solid 2px #c671bc; font-size:9pt; color:#a0128f; background: none #FFFFFF;}
table.board_02 tr.end td {border-bottom:solid 2px #c671bc;}
table.board_02 td {height:29px; padding:3px 0 0 0; text-align:center;}
table.board_02 td.sub {padding:3px 0 0 9px; text-align:left;}
table.board_02 .page_area {height:29px; padding:3px 0 2px 0; border-bottom:solid 2px #c671bc; text-align:center;}
table.board_02 .pg_on {color:#A41C94; font-weight:bold;}
table.board_02 .best_faq {margin:0 0 10px 0; padding:13px 10px 0 10px;border-top:solid 2px #c671bc;}
table.board_02 .best_faq .txt_sub {color:#a0128f;}

table.board_02_view {}
table.board_02_view tr.sub td {padding:7px 0 5px 0; border-top:solid 2px #c671bc; border-bottom:solid 1px #E6E6E6;}
table.board_02_view tr.con td {padding:8px 0 8px 0; border-bottom:solid 2px #c671bc;}

table.board_02_view_free {}
table.board_02_view_free td.subject {height:32px;padding-left:10px; border-top:solid 2px #c671bc; background:#F9F1F8;}
table.board_02_view_free th {height:27px; padding:3px 0 0 0; border-top:solid 1px #c671bc; border-bottom:solid 2px #c671bc; font-size:9pt; color:#a0128f; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_02_view_free th.end {height:27px; padding:3px 0 0 0; border-bottom:solid 2px #c671bc; font-size:9pt; color:#a0128f; background: none #FFFFFF;}
table.board_02_view_free tr.end td {border-bottom:solid 2px #c671bc;}
table.board_02_view_free td {height:29px; padding:3px 0 0 0;}
table.board_02_view_free td.sub {padding:3px 0 0 9px;}
table.board_02_view_free td.file {padding:15px 10px 13px 10px; background:#F8F8F8;}
table.board_02_view_free td.con {padding:18px 10px 17px 10px:}
table.board_02_view_free tr.tr_top01 td {height:26px; padding:9px 0 8px 0; border-top:solid 2px #c671bc; border-bottom:solid 1px #E6E6E6;}
table.board_02_view_free tr.tr_bot01 td {height:26px; padding:9px 0 8px 0; border-bottom:solid 2px #c671bc;}
table.board_02_view_free tr.tr_top01 td.sub {color:#a0128f;}
table.board_02_view_free tr.tr_bot01 td.sub {color:#a0128f;}



/* Âü¿©¸¶´ç */
table.board_03 {}
table.board_03 th {height:27px; padding:3px 0 0 0; border-top:solid 2px #C79871; border-bottom:solid 2px #C79871; font-size:9pt; color:#A15313; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_03 th.end {height:27px; padding:3px 0 0 0; border-top:solid 2px #C79871; border-bottom:solid 2px #C79871; font-size:9pt; color:#A15313; background: none #FFFFFF;}
table.board_03 tr.end td {border-bottom:solid 2px #C79871;}
table.board_03 td {height:29px; padding:3px 0 0 0;}
table.board_03 td table td {height:15px; border:0; padding:0;}
table.board_03 td.sub {padding:3px 0 0 9px; text-align:left;}
table.board_03 .page_area {height:29px; padding:3px 0 2px 0; border-bottom:solid 2px #C79871; text-align:center;}
table.board_03 .pg_on {color:#A15313; font-weight:bold;}
table.board_03 .best_faq {margin:0 0 10px 0; padding:13px 10px 0 10px;border-top:solid 2px #C79871;}
table.board_03 .best_faq .txt_sub {color:#A15313;}

table.board_03_view {}
table.board_03_view tr.sub td {padding:7px 0 5px 0; border-top:solid 2px #C79871; border-bottom:solid 1px #E6E6E6;}
table.board_03_view tr.con td {padding:8px 0 8px 0; border-bottom:solid 2px #C79871;}

table.board_03_view_free {}
table.board_03_view_free td.subject {height:32px;padding-left:10px; border-top:solid 2px #C79871; background:#F9F4F1;}
table.board_03_view_free th {height:27px; padding:3px 0 0 0; border-top:solid 1px #C79871; border-bottom:solid 2px #C79871; font-size:9pt; color:#A15313; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_03_view_free th.end {height:27px; padding:3px 0 0 0; border-bottom:solid 2px #C79871; font-size:9pt; color:#A15313; background: none #FFFFFF;}
table.board_03_view_free tr.end td {border-bottom:solid 2px #C79871;}
table.board_03_view_free td {height:29px; padding:3px 0 0 0;}
table.board_03_view_free td table td {height:15px; border:0; padding:0;}
table.board_03_view_free td.sub {padding:3px 0 0 9px;}
table.board_03_view_free td.file {padding:15px 10px 13px 10px; background:#F8F8F8;}
table.board_03_view_free td.con {padding:18px 10px 17px 10px:}
table.board_03_view_free td.con table td {height:15px; border:0; padding:0;}
table.board_03_view_free tr.tr_top01 td {height:26px; padding:9px 0 8px 0; border-top:solid 2px #C79871; border-bottom:solid 1px #E6E6E6;}
table.board_03_view_free tr.tr_bot01 td {height:26px; padding:9px 0 8px 0; border-bottom:solid 2px #C79871;}
table.board_03_view_free tr.tr_top01 td.sub {color:#A15313;}
table.board_03_view_free tr.tr_bot01 td.sub {color:#A15313;}


/* ¾Ë¸²¸¶´ç */
table.board_04 {}
table.board_04 th {height:27px; padding:3px 0 0 0; border-top:solid 2px #86B34B; border-bottom:solid 2px #86B34B; font-size:9pt; color:#358200; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_04 th.end {height:27px; padding:3px 0 0 0; border-top:solid 2px #86B34B; border-bottom:solid 2px #86B34B; font-size:9pt; color:#358200; background: none #FFFFFF;}
table.board_04 tr.end td {border-bottom:solid 2px #86B34B;}
table.board_04 td {height:29px; padding:3px 0 0 0; text-align:center;}
table.board_04 td.sub {padding:3px 0 0 9px; text-align:left;}
table.board_04 .page_area {height:29px; padding:3px 0 2px 0; border-bottom:solid 2px #86B34B; text-align:center;}
table.board_04 .pg_on {color:#358200; font-weight:bold;}
table.board_04 .best_faq {margin:0 0 10px 0; padding:13px 10px 0 10px;border-top:solid 2px #86B34B;}
table.board_04 .best_faq .txt_sub {color:#358200;}

table.board_04_view {}
table.board_04_view tr.sub td {padding:7px 0 5px 0; border-top:solid 2px #86B34B; border-bottom:solid 1px #E6E6E6;}
table.board_04_view tr.con td {padding:8px 0 8px 0; border-bottom:solid 2px #86B34B;}

table.board_04_view_free {}
table.board_04_view_free td.subject {height:32px;padding-left:10px; border-top:solid 2px #86B34B; background:#F3F7ED;}
table.board_04_view_free th {height:27px; padding:3px 0 0 0; border-top:solid 1px #86B34B; border-bottom:solid 2px #86B34B; font-size:9pt; color:#358200; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_04_view_free th.end {height:27px; padding:3px 0 0 0; border-bottom:solid 2px #86B34B; font-size:9pt; color:#358200; background: none #FFFFFF;}
table.board_04_view_free tr.end td {border-bottom:solid 2px #86B34B;}
table.board_04_view_free td {height:29px; padding:3px 0 0 0;}
table.board_04_view_free td.sub {padding:3px 0 0 9px;}
table.board_04_view_free td.file {padding:15px 10px 13px 10px; background:#F8F8F8;}
table.board_04_view_free td.con {padding:18px 10px 17px 10px:}
table.board_04_view_free tr.tr_top01 td {height:26px; padding:9px 0 8px 0; border-top:solid 2px #86B34B; border-bottom:solid 1px #E6E6E6;}
table.board_04_view_free tr.tr_bot01 td {height:26px; padding:9px 0 8px 0; border-bottom:solid 2px #86B34B;}
table.board_04_view_free tr.tr_top01 td.sub {color:#358200;}
table.board_04_view_free tr.tr_bot01 td.sub {color:#358200;}


/* °ø´Ü¼Ò°³ */
table.board_05 {}
table.board_05 th {height:27px; padding:3px 0 0 0; border-top:solid 2px #9574CA; border-bottom:solid 2px #9574CA; font-size:9pt; color:#4F18A7; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_05 th.end {height:27px; padding:3px 0 0 0; border-top:solid 2px #9574CA; border-bottom:solid 2px #9574CA; font-size:9pt; color:#4F18A7; background: none #FFFFFF;}
table.board_05 tr.end td {border-bottom:solid 2px #9574CA;}
table.board_05 td {height:29px; padding:3px 0 0 0; text-align:center;}
table.board_05 tr.top td {border-top:solid 2px #9574CA;}
table.board_05 td.sub {padding:3px 0 0 9px; text-align:left;}
table.board_05 td.sub2 {padding:8px 10px 10px 15px; text-align:left;}
table.board_05 td.sub3 {padding:2px 0 0 0px; text-align:left;}
table.board_05 .page_area {height:29px; padding:3px 0 2px 0; border-bottom:solid 2px #9574CA; text-align:center;}
table.board_05 .pg_on {color:#4F18A7; font-weight:bold;}
table.board_05 .best_faq {margin:0 0 10px 0; padding:13px 10px 0 10px;border-top:solid 2px #9574CA;}
table.board_05 .best_faq .txt_sub {color:#4F18A7;}
table.board_05_view_free tr.tr_top01 td {height:26px; padding:9px 0 8px 0; border-top:solid 2px #9574CA; border-bottom:solid 1px #E6E6E6;}
table.board_05_view_free tr.tr_bot01 td {height:26px; padding:9px 0 8px 0; border-bottom:solid 2px #9574CA;}
table.board_05_view_free tr.tr_top01 td.sub {color:#4F18A7;}
table.board_05_view_free tr.tr_bot01 td.sub {color:#4F18A7;}


table.board_05_view {}
table.board_05_view tr.sub td {padding:7px 0 5px 0; border-top:solid 2px #9574CA; border-bottom:solid 1px #E6E6E6;}
table.board_05_view tr.con td {padding:8px 0 8px 0; border-bottom:solid 2px #9574CA;}

table.board_05_view_free {}
table.board_05_view_free td.subject {height:32px;padding-left:10px; border-top:solid 2px #9574CA; background:#F4F1FA;}
table.board_05_view_free th {height:27px; padding:3px 0 0 0; border-top:solid 1px #9574CA; border-bottom:solid 2px #9574CA; font-size:9pt; color:#4F18A7; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_05_view_free th.end {height:27px; padding:3px 0 0 0; border-bottom:solid 2px #9574CA; font-size:9pt; color:#4F18A7; background: none #FFFFFF;}
table.board_05_view_free tr.end td {border-bottom:solid 2px #9574CA;}
table.board_05_view_free td {height:29px; padding:3px 0 0 0;}
table.board_05_view_free td.sub {padding:3px 0 0 9px;}
table.board_05_view_free td.file {padding:15px 10px 13px 10px; background:#F8F8F8;}
table.board_05_view_free td.con {padding:18px 10px 17px 10px:}



/* ±âÅ¸ */
table.board_06 {}
table.board_06 th {height:27px; padding:3px 0 0 0; border-top:solid 2px #71A0C6; border-bottom:solid 2px #71A0C6; font-size:9pt; color:#1260A0; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_06 th.end {height:27px; padding:3px 0 0 0; border-top:solid 2px #71A0C6; border-bottom:solid 2px #71A0C6; font-size:9pt; color:#1260A0; background: none #FFFFFF;}
table.board_06 tr.end td {border-bottom:solid 2px #71A0C6;}
table.board_06 td {height:29px; padding:3px 0 0 0;}
table.board_06 tr.top td {border-top:solid 2px #71A0C6;}
table.board_06 td.sub {padding:3px 0 0 9px;}
table.board_06 .page_area {height:29px; padding:3px 0 2px 0; border-bottom:solid 2px #71A0C6; text-align:center;}
table.board_06 .pg_on {color:#1260A0; font-weight:bold;}
table.board_06 .best_faq {margin:0 0 10px 0; padding:13px 10px 0 10px;border-top:solid 2px #71A0C6;}
table.board_06 .best_faq .txt_sub {color:#1260A0;}


table.board_06_view {}
table.board_06_view tr.sub td {padding:7px 0 5px 0; border-top:solid 2px #71A0C6; border-bottom:solid 1px #E6E6E6;}
table.board_06_view tr.con td {padding:8px 0 8px 0; border-bottom:solid 2px #71A0C6;}

table.board_06_view_free {}
table.board_06_view_free td.subject {height:32px;padding-left:10px; border-top:solid 2px #71A0C6; background:#F1F5F9;}
table.board_06_view_free th {height:27px; padding:3px 0 0 0; border-top:solid 1px #71A0C6; border-bottom:solid 2px #71A0C6; font-size:9pt; color:#1260A0; background:url('./common/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_06_view_free th.end {height:27px; padding:3px 0 0 0; border-bottom:solid 2px #71A0C6; font-size:9pt; color:#1260A0; background: none #FFFFFF;}
table.board_06_view_free tr.end td {border-bottom:solid 2px #71A0C6;}
table.board_06_view_free td {height:29px; padding:3px 0 0 0;}
table.board_06_view_free td.sub {padding:3px 0 0 9px;}
table.board_06_view_free td.file {padding:15px 10px 13px 10px; background:#F8F8F8;}
table.board_06_view_free td.con {padding:18px 10px 17px 10px:}
table.board_06_view_free tr.tr_top01 td {height:26px; padding:9px 0 8px 0; border-top:solid 2px #71A0C6; border-bottom:solid 1px #E6E6E6;}
table.board_06_view_free tr.tr_bot01 td {height:26px; padding:9px 0 8px 0; border-bottom:solid 2px #71A0C6;}
table.board_06_view_free tr.tr_top01 td.sub {color:#1260A0;}
table.board_06_view_free tr.tr_bot01 td.sub {color:#1260A0;}



/*Tab*/
.faq_tab {width:610px; height:27px; margin:0 0 25px 0; background:url('./common/bg_tab.gif') repeat-x left bottom;}
.faq_tab2 {width:710px; height:27px; margin:0 0 25px 0; background:url('./common/bg_tab.gif') repeat-x left bottom;}
.faq_tab3 {width:610px; height:27px; margin:0 0 10px 0; background:url('./common/bg_tab.gif') repeat-x left bottom;}

.auction_tab {width:610px; height:28px; margin:0 0 25px 0; background:url('./common/bg_tab2.gif') repeat-x left bottom;}
.auc_tab_on {width:102px; height:28px; text-align:center; padding-top:7px; background:url('./common/bg_auction_tab.gif') no-repeat left top;}
.auc_tab_off {width:102px; height:28px; text-align:center; padding-top:7px; background:url('./common/bg_auction_tab_off.gif') no-repeat left top;}

/* 2006-12-12 */
table.tb_style02 {margin:0 0 20px 0;}
table.tb_style02 th {height:24px; padding:3px 0 0 0; border-top:solid 2px #C671BC; font-size:9pt; color:#A0128F; background:#F9F1F8;}
table.tb_style02 th.nor {border-bottom:solid 1px #ECD1E9; border-right:solid 1px #ECD1E9;}
table.tb_style02 th.end {border-bottom:solid 1px #ECD1E9;}
table.tb_style02 tr {}
table.tb_style02 tr.end td {border-bottom:solid 2px #C671BC;}
table.tb_style02 td {padding:1px 9px 3px 9px;}




/* 2006-12-13 */



table.box04 {}
table.box04 td.cont {padding:0 10px 0 15px; border-left:solid 2px #c671bc; border-right:solid 2px #c671bc;}


/* popup */
table.pop_type01 {width:750px; height:; }
table.pop_type01_scr {width:750px; height:; }
table.pop_type01_scr td.top_bg {height:10px; background:#67B5BA;}
table.pop_type01_scr td.bot_bg {height:10px; background:#DBDBDB;}

table.pop_type02 {width:600px; height:; }
table.pop_type02_scr {width:600px; height:; }
table.pop_type02_scr td.top_bg {height:10px; background:#67B5BA;}
table.pop_type02_scr td.bot_bg {height:10px; background:#DBDBDB;}

table.pop_type03 {width:300px; height:; }
table.pop_type03 td.con {width:300px; background:url('./common/bg_pop_type03.gif') repeat-y left top;}
table.pop_type03_scr {width:300px; height:; }
table.pop_type03_scr td.top_bg {height:10px; background:#67B5BA;}
table.pop_type03_scr td.bot_bg {height:10px; background:#DBDBDB;}

table.pop_type04 {width:360px; height:; }
table.pop_type04 td.con {width:300px; background:url('./common/bg_pop_type04.gif') repeat-y left top;}


table.pop_type05_scr {width:410px; height:; }
table.pop_type05_scr td.top_bg {height:10px; background:#71A0C6;}
table.pop_type05_scr td.bot_bg {height:10px; background:#DBDBDB;}


/*»çÀÌ¹öÈ«º¸*/
.pr_box01 {border:solid 1px #CEC0E6;}
.pr_box01 .box_border {border:solid 4px #E5DDF2;}
.pr_box01 .box_border2 {border:solid 3px #E5DDF2;}


/*Âü¿©¸¶´ç*/
.pr_box02 {width:100%;border:solid 3px #F1F0F0; background:#F8F8F8;}


ul.add_list {}
ul.add_list li {margin:0 0 0 5px; padding:0 0 0 7px; background:url('./common/bul_arrow03.gif') no-repeat left 5px;}


/* Áõ¸í¼­ 2006-12-21 */
table.pop_type04_scr {width:661px; height:; }
table.pop_type04_scr td.box_border {border:solid 3px #909090; }
table.pop_type04_scr td.bg_color1 {background:#909090;text-align:center;padding:9px 0 9px 0; }



table.table_input01_03 {}
table.table_input01_03 td {border-color:#d7d7d7;}
table.table_input01_03 td {height:30px; padding:6px 0 5px 0;}
table.table_input01_03 tr.top td {border-top:solid 2px #909090;}
table.table_input01_03 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input01_03 tr.end td {border-bottom:solid 2px #909090;}
table.table_input01_03 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input01_03 td.end {color:#333333; font-weight:bold; background:#f4f4f4;}
table.table_input01_03 td.sub {color:#333333; font-weight:bold; background:#f4f4f4;}
table.table_input01_03 td.data {padding:6px 10px 5px 9px;}

